/* CSS Document */

/*mv*/
	#mv { background: url("../images/profile/mv.jpg") center center no-repeat;
		background-size: cover; }
	#mv img { margin: -126px 0 0 -70px; }

	article { width: 100%; overflow: hidden; }
	article section { padding-top: 80px; }

	
	table.ctable th { width: 300px; }

	#p2 { margin-bottom: 100px; }
	#p3 { padding-bottom: 80px; }
	#p3 ul { width: 960px; margin: 0 auto; }
	#p3 ul li { margin-bottom: 25px; font-size: 18px; line-height: 26px; }

	#p4 { background: url("../images/profile/bg_vow.png") center 80px no-repeat; margin: 80px auto 0;
		height: 580px; }
	#p4 #vow { width: 700px; padding: 40px 135px; margin: 0 auto; }
	#p4 #vow p { font-size: 16px; line-height: 36px; font-weight: bold; /* color: #355e0d;*/ }

	#p5 { margin-bottom: 100px; }
	#p5 .right { width: 900px; padding-top: 10px; }
	#p5 .right h4 { color: #355e0d; font-size: 20px; margin-bottom: 20px; }
	#p5 .right p { font-size: 14px; line-height: 24px; margin-bottom: 30px; }

	#p6 .mainw { width: 860px; padding-bottom: 40px; }
	#p6 .left { width: 200px; padding-top: 30px; }
	#p6 .left .cbtn { width: 200px; background-position: 170px center; }
	#p6 .left .cbtn:hover { background-position: 175px center; }

	#p6 .document { margin-bottom: 100px; }
	#p6 .document h3.ch3 { height: 90px; background-size: contain; margin-bottom: 15px; }
	#p6 .document .text a.cbtn { display: block; margin: 0 auto; }

	#p7 p.lead { margin-bottom: 15px; }
	#p7 #recruit { width: 570px; background: #ffffff; padding: 20px; margin: 0 auto 100px;
		border-radius: 20px; }
	#p7 #recruit p { text-align: center; font-size: 14px; line-height: 22px; }
	#p7 #recruit strong { color: #355e0d; font-size: 29px; }
	#p7 #recruit strong:before { content: "\f095"; font-family: FontAwesome; }
	#p7 #recruit p span { font-size: 13px; }
	#p7 #recruit p a { color: #355e0d; }

	#p8 { margin-bottom: 100px; display: flex; justify-content: center; }
	#p8 .document { margin-bottom: 100px; width: 30%; margin-right: 1%; margin-left: 1%; }
	#p8 .document h3.ch3 { height: 90px; background-size: contain; margin-bottom: 15px; }
	#p8 .document .text a.cbtn { display: block; margin: 0 auto; }